### Method

# Foundry TextSettings set_insert_matching_brace

#### Declaration [src]

    void
    foundry_text_settings_set_insert_matching_brace (
      FoundryTextSettings* self,
      gboolean insert_matching_brace
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:insert-matching-brace`

#### Parameters

`insert_matching_brace`

  Type: `gboolean`

  No description available.